import { defineComponent } from 'vue';
import CloseIcon from '@/assets/images/wsyd/sidebar-close-min.png';
import MobileCloseIcon from '@/assets/images/wsyd/close.png';
import { judgeIsMobile } from '@/utils';
import './index.wsyd.scss';

const isMobile = judgeIsMobile();

export default defineComponent({
  name: 'HomeHotSpotList',
  render() {
    return (
      <div id="hotListWrap">
        <div id="hotListTitle">
          <div>
            <span id="hotListText">热点列表</span>
          </div>
        </div>
        <div id="hotListContent">
          <ul></ul>
        </div>
        <div id="hotListBottom">
          <img id="hotListClose" src={isMobile ? MobileCloseIcon : CloseIcon} alt="" />
        </div>
      </div>
    );
  },
});
